| Home | Libraries | People | FAQ | More

## Function template operator==

boost::interprocess::operator==

## Synopsis

    // In header: <boost/interprocess/smart_ptr/intrusive_ptr.hpp>

    template<typename T, typename VP>
      bool operator==(const typename intrusive_ptr< T, VP >::pointer & a,
                      intrusive_ptr< T, VP > const & b);

## Description

Returns a == b.get(). Does not throw